Crazypokemondev.TelegramBotApi 1.0.16

A wrapper for the telegram bot API. Keeping backwards- and forwardscompatibility

Install-Package Crazypokemondev.TelegramBotApi -Version 1.0.16
dotnet add package Crazypokemondev.TelegramBotApi --version 1.0.16
<PackageReference Include="Crazypokemondev.TelegramBotApi" Version="1.0.16" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Crazypokemondev.TelegramBotApi --version 1.0.16
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fixed deadlocks occurring on certain occasions

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.16 206 1/14/2019
1.0.15 144 1/14/2019
1.0.14 142 1/14/2019
1.0.13 123 1/14/2019
1.0.12 159 1/14/2019
1.0.11 178 10/9/2018
1.0.10 151 9/10/2018
1.0.9 158 9/8/2018
1.0.8 243 7/10/2018
1.0.7 227 7/10/2018
1.0.6 240 7/4/2018
1.0.5 241 7/4/2018
1.0.4 215 7/3/2018
1.0.3 208 7/3/2018
1.0.2 270 7/3/2018
1.0.1 234 7/3/2018
1.0.0 248 7/3/2018